﻿/* ver.1.0.1 */
/* 全体 */
.editarea p, .editarea td,.editarea th, .editarea a, .editarea dt, .editarea dd, .editarea ol, .box4_bg p,ul li{
	font-size: calc(13px + .1vw)
}
#contents_left{
	float: left;
	font-size: 0;
    width: 100%;
}
#contents_right{
  display: none;
}
#locator{
    background-color: white;
	border-bottom: none!important;
    margin:0 auto;
	padding: 42px 0 26px;
	max-width: 1120px;
	width: 100%;
}
#locator_in{
    font-size: 13px;
	line-height: 1;
	text-align: right;
}
#contents{
    border-spacing: 0;
	max-width: 100vw;
	margin: 0;
    padding: 0;
}
.contents_w1180{
	border-spacing: 30px 0;
    display: table;
	max-width: 100vw;
	margin: 0 auto 5vw;
    width:1180px;
}
@media only screen and (max-width: 1119px){
  #contents {
    padding: 0;
  }
}
@media only screen and (max-width: 690px){
  #contents {
    padding: 0;
  }
}
#common .header_wrapper{
    background-attachment: fixed;
	background-image: none;
	height: 0;
	width: 100vw;
	
}
#common.products_page .header_wrapper{
	background-image: url(../image/key_back_products3.jpg);
	height: 340px;
}
#common.download_page .header_wrapper{
	background-image: url(../image/key_back_download.jpg);
	background-position:top center;
	background-repeat: no-repeat;
    background-size: 2000px auto;
    height: 340px;
}
@media only screen and (max-width:690px) {
	#common.products_page .header_wrapper, #common.download_page .header_wrapper {
		background-position: left top;
        background-size: auto 270px;
		height: 190px;
		margin-bottom: 20px;
		max-height: 50vh;
	}
}
#dcms_layoutPageBlock{
	max-width:100vw;
	margin: 0 auto;
	overflow: visible;
}
#common.products_page #dcms_layoutPageBlock,#common.download_page #dcms_layoutPageBlock{
	max-width:2000px;
	margin: auto;
}
/* 製品情報、製品情報topImg*/
/*------------------------------------------------------------------------------*/
.product_key{
	text-align: center;
	width:50vw;	
}
.product_key .catch1{
	font-size: calc(16px + 4vw);
	font-weight: bold;
	line-height: 1em;
	margin-top: 10px;
}
.product_key .catch2{
	font-size: calc(9px + 1vw);
	margin-top: calc(9vw - 40px);
}
.product_key .catch1_2{
	font-size: calc(16px + 2.8vw);
	line-height: 1em;
}
.product_key .catch2_2{
	font-size: calc(.7em + 1.3vw);
	line-height: 1em;
	margin-top: calc(9vw - 40px);
}
.product_key .category{
	line-height: 105%;
	font-size: calc(10px + .1vw)
}
.product_key a{
	display: inline-block;
	margin-top: 1em;
    margin-bottom:1em;
	font-weight: bold;
	font-size: calc(10px + .5vw);
	background-color: rgba(255,255,255,0.5);
	width: 40%;
	min-width: 11em;
	border-radius: 5px;
}
.product_key a:hover{
	color: #0068B7;
	background-color: rgba(255,255,255,0.8);
}
.product_key_R{
	margin-left: calc(50vw - 20px);
}
.top_area2{
	height: calc(200px + 25vw);
	background-size: calc(650px + 68vw) auto;
	/*background-size: cover;*/
	background-repeat: no-repeat;
	padding: 60px 10px;
}
.top_area3{
	height: calc(180px + 25vw);
    background-size: cover;
	background-repeat: no-repeat;
	padding: 60px 10px;
}
.sub_key{
	display: none;
}
.products_page .sub_key,.download_page .sub_key	{
	display: inherit;
}
.sub_key,.sub_key	{
	width: 100%;
	max-width: 1120px;
	position: relative;
	top: 45px;
	height: calc(250px + 45px);
	margin: 0 auto;
	z-index: 1;
}
.sub_key .catch,.sub_key .catch {
	font-size: 32px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	color: white;
	text-shadow: 2px 2px 3px rgba(0,0,0,.8);
	padding: 15px 20px;
}

#common #locator{
	border-bottom: 0;
	max-width: 97%;
	padding: 20px 0 0;
}
#common.products_page #locator,#common.download_page #locator{
	max-width: 1120px;
	padding: 10px 0 0px;
}
/* titleanimation */
/*------------------------------------------------------------------------------*/
@keyframes titleanimation1{0%{transform: translate(-100%,-50%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation2{0%{transform: translate(100%,0%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,0%);}}
@keyframes titleanimation3{0%{transform: translate(-100%,-50%)} 20%{transform: translate(-100%,-50%)} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation4{0%{transform: translate(100%,0%)} 20%{transform: translate(100%,0%)} 100%{transform: translate(0%,0%);}}
.sub_key .catch{transform: translate(0%,-50%);overflow: hidden;white-space: nowrap;animation-duration: .9s;animation-name:titleanimation1;padding:0;margin:auto 15px;}
.sub_key .catch span{transform: translate(0%,0%);display: block;animation-duration: .9s;animation-name:titleanimation2;opacity: .5;text-shadow: 2px 2px 3px rgba(0,0,0,.45);}
.sub_key .catch:nth-child(2){animation-name:titleanimation3;}
.sub_key .catch:nth-child(2) span{animation-name:titleanimation4;opacity: 1;}
/* 製品情報タブ */
/*------------------------------------------------------------------------------*/
.ui-tabs .ui-tabs-nav {}
#tabs{
	position: relative;
	overflow: hidden;
	width:100%;
	margin-bottom: 5vw;
}
#tabs .ui-tabs-nav{
	width: calc(407px + 32vw);
	margin: -70px auto 0;
	padding: 70px 0 0;
}
ul.ui-tabs-nav li{	
	padding: 1vw 0;
}
ul.ui-tabs-nav li:hover{
	padding: 0;
}
div#tabs-1,div#tabs-2,div#tabs-3,div#tabs-4{
	margin-top: 1vw;
}
/* 製品情報_概要 */
/*------------------------------------------------------------------------------*/
#tabs-1 .tableLayout{
	position: relative;
}
#tabs-1 .white {color: #FFF}
.section_01,.section_02{
	height: calc(180px + 17vw);
	margin: 0 auto 50px;
	max-width: 2800px;
	position: relative;
	
}
.section_03, .section_04, .section_07{
	height: calc(160px + 18vw);
	margin: 0 auto 50px;
	max-width: 2800px;
	position: relative;
}
.section_05{
	height: calc(400px + 16vw);
	width: 100%;
	margin-bottom: 20px;
}
.section_06{
	height: calc(400px + 16vw);
	width: 100%;
}
.section_05_1{
	background-color: #7E9793;
	height: calc(400px + 16vw);
	width: 50%;
	position: relative;
}
.section_05_2{
	background-color: #6B3A3A;
	height: calc(400px + 16vw);
	width: 50vw;
	position: relative;
	bottom:  calc(400px + 16vw);
	left: 50vw;
}
.section_06_1{
	background-color: #7B6049;
	height: calc(400px + 16vw);
	width: 34vw;	
}
.section_06_2{
	height: calc(400px + 16vw);
	width: 33vw;
	position: relative;
	bottom: calc(400px + 16vw);
	left: 33vw;
}
.section_06_3{
	height: calc(400px + 16vw);
	width: 34vw;
	position:relative;
	bottom: calc(800px + 32vw);
	left: 66vw;
}
#tabs-1 .section_06 .textarea{
	width: 30vw;
	max-width: inherit;
	position:relative;
}
.iconarea1{
	width: calc(50px + 8vw);
}
.iconarea2{
	margin: 0vw 2vw -2vw;
}
.iconarea1 img{
	width: calc(20px + 3vw);
	margin-right: .5vw;
}
.iconarea2 img{
	width: calc(25px + 2.5vw);
	margin-right: .5vw;
	margin-top: 1vw
}
#tabs-1 .textarea{
	width:50vw;
	max-width:1000px;
	position:absolute;
	padding: 2vw 1vw;
	margin: 0 auto;
}
.textareaLeft{
	top:2vw;
	left: 0;
}
.textareaRight{
	top:2vw;
	right: 0;
}
#tabs-1 .textarea img{
	max-width:100%;
}
.section_01 iframe{
	width: 100vw;
	height:100vh;
}
.section_08{
    /*position: relative;
    display: block*/
    display: flex;
    flex-direction: row-reverse;
    max-width:2800px;
    margin:0 auto 30px;
}
.section_08 .textarea{
    position: relative!important;
    margin: 0!important;
    min-width:50%;
}
.section_08 .textarea img{
    max-width:100%;
}
/* 製品情報_仕様 */
/*------------------------------------------------------------------------------*/
#tabs-2,.tabs-2{
	width: 95vw;
	margin: 0 auto 20px;
	padding-top: .3vw;
}
#tabs-2 ul,.tabs-2 ul{
	width: 100%;
    display: flex;
    justify-content: space-between
}
#tabs-2 ul li,.tabs-2 ul li{
	width: 49%;
}
.ProductTable{
	width: 100%;
    margin-bottom: 30px;
}
.ProductTable tbody tr th{
	font-size: calc(11px + .2vw);
	width: 20%;
	border-top: 1px #DDD solid;
	padding-left: 15px;
}
.ProductTable tbody tr td{
	width: 80%;
	border-top: 1px #DDD solid;
}
.ProductTable thead tr th{
	font-size: calc(12px + .3vw);
	border-top: none;
	padding: 10px 10px 0;
	background: #E7E8EB;
}
.ProductTable.option thead tr th{
    background: #BFC2CB
}
.ProductTable.option tbody tr th{
    width:80%
}
.ProductTable.option tbody tr td{
    width:20%;
    min-width:100px
}
.ProductTable.option tbody tr td img{
    width:100%;
}
.ProductTable.pin-assignment tbody tr th{
    width:20%;
    text-align: center;
    padding: 0;
}
.ProductTable.pin-assignment tbody tr th:last-child{
    width:60%;
}
.ProductTable.pin-assignment tbody tr td{
    width:inherit;
    text-align: center;
    border-right:1px #ddd solid;
}
.ProductTable.pin-assignment tbody tr td:last-child{
    border-right:none;
    padding-left:20px;
}
.ProductTable p{
	padding: 0.1rem 0;
}
.float .textarea{
	width: 94%;
	margin-top: 3em;
	margin-left: 3%
}
.model-detail>img{
    width:300px;
    max-width:100%;
}
.model-detail h4, .model-detail h4::before{
    color:#555!important
}
.model-detail h5{
    font-size:calc(13px + 0.1vw);
    font-weight:bold
}
.model-detail table{
    width:100%;
    box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
    margin-bottom:10px
}
.model-detail table th{
    border-right:1px solid #bbb;
    text-align: center;
    background-color:#ddd
}
.model-detail table td{
    border-bottom:1px solid #ddd;
    border-right:1px solid #ddd;
    padding-left:10px
}
.model-detail table td img{
    width:1.5em;
    cursor: pointer;
    transition: all .3s ease-out
}
.model-detail table td img.clicked{
    width:150px;
    max-width:50vw;
}
.model-detail table td img.clicked+span{
    display: none;
}
.model-detail table tr:last-child td{
    border-bottom:none
}
.model-detail table tr th:last-child,.model-detail table tr td:last-child{
    border-right:none
}
.model-detail table th:nth-child(1){
    width:20%
}
/* 製品情報_外観図/読み取り深度図 */
/*------------------------------------------------------------------------------*/
#tabs-3, #tabs-4{
	width: 90%;
	margin: 0 auto 20px;
}
.gallery{
	width:100%;
	margin-top: 20px;
}
.gallery #main-image{
	max-height: 85%;
	max-width: 80vw;
	margin-left: -10px;
}
.gallery dt{
	position:relative;
	text-align: center;
	height: calc(200px + 25vw);
}
.gallery dd{
	text-align: center;
}
.gallery dd img:first-child:nth-last-child(3),
.gallery dd img:first-child:nth-last-child(3)~img{
	max-width:30%;
}
.gallery dd img:first-child:nth-last-child(4),
.gallery dd img:first-child:nth-last-child(4)~img{
	max-width:25%;
}
.gallery dd img:first-child:nth-last-child(5),
.gallery dd img:first-child:nth-last-child(5)~img{
	max-width:15%;
}
.gallery dd img{
	max-width: 45%;
}
.gallery dd img:hover{
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-ms-opacity: 0.5;
	-o-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
}
.gallery dt h3{
	position: absolute;
	left:50%;
	bottom: 20px;
	transform: translate(-50%, 0);
	display: inline;
    width: 100%;
}
.gallery dt h3{
	display: none;
}
.gallery dt h3.hidden{
	display: inherit!important;
}

.gallery dt h3.hidden{display:none;}
.gallery dd img{border:1px solid lightgray}
.gallery dd img.noSelectImg{border:1px solid lightgray;}

/* 製品情報_その他情報/ダウンロード */
/*------------------------------------------------------------------------------*/
.ui-tabs .BlockList{
	 font-size:0;
}
.ui-tabs .BlockList>li{
	width: 33%;
	display:inline-block;
	vertical-align: top;
}
.ui-tabs .LinkList>li{
	padding: 0 0 20px 1em;
	background: url(../../dcms_media/image/liMark01.png) no-repeat 0 10px;
}
.ui-tabs .LinkList a{
	font-weight: bold;
}
.ui-tabs .BlockList h3{
	border-bottom: 1px solid gray;
	margin-right: 20px;
	padding-left: 5em;
	padding-top: 1em;
	padding-bottom: 1em;
}
.BlockList .ProductImg{
	background:url(../../dcms_media/image/Tool_ProductImg_02.jpg) no-repeat;
}
.BlockList .Document{
	background:url(../../dcms_media/image/Tool_Document_02.jpg) no-repeat;
}
.BlockList .Tool{
	background:url(../../dcms_media/image/Tool_Tool_02.jpg) no-repeat;
}
.BlockList .UsbDriver{
	background:url(../../dcms_media/image/Tool_UsbDriver_02.jpg) no-repeat;
}
.BlockList .Cad3d{
	background:url(../../dcms_media/image/Tool_3dCad_02.jpg) no-repeat;
}
.BlockList .SDK{
	background:url(../../dcms_media/image/Tool_SDK_02.jpg) no-repeat;
}
/* 製品一覧 */
/*------------------------------------------------------------------------------*/
.toptitle02{
	font-size: 252%;
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	letter-spacing: 2px;
}
.subtitle	{
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	font-size: 13px;
	margin: 12px 0 30px;
}
.box3 {
	margin: 0 50px;
	display: table;
	table-layout: fixed;
	width: calc(100vw - 100px);
	border-collapse: separate;
	border-spacing: 15px 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	padding-top: 10px;
}
.toptitle03{
	background-color:white;
	font-size: calc(2em + 4.5vw);
	line-height: 1;
	width:100%;
}
.box3 .toptitle03:before{
	content: '';
	display: inline-block;
	width: calc(8px + .4vw);
	height: calc(8px + .4vw);
	margin-right: .1vw;
	background: url(../image/product_category2.png) no-repeat;
	background-size:contain;
	
}
.box3 .toptitle03{
	padding: 13px 5px 13px 0;
	font-size: calc(8px + .6vw);
	font-weight: bold;
	position:absolute;
	z-index: 1;
	color:#0068B7;
	background-color:#F9F9F9;
}
.box3_inner:hover .toptitle03{
	background-color:rgba(255,255,255,.8)
}
.box3_inner{
	display: table-cell;
	width: 18.888%;
	text-align: center;
	position: relative;
	overflow: hidden;
	background-color:#F9F9F9;
}
.box3_inner:hover{
	box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.2);
	z-index: 10;
}
.box3.product_cat .box3_inner img{
	height:10vw;
	width: auto;
	margin:47px auto 0 -10px;
	transition:all 0.5s;
	position:relative;
	z-index: 1;
}
.box3_inner img:hover{
	opacity: 1;
}
.box3 p.dropdown{
	position: absolute;
	left: 0;
	top: calc(25px + .85em + .45vw);
	width: 100%;
	background:rgba(255,255,255,0.4);
	color: black;
	font-weight: bold;
	font-size: calc(11px + .2vw);
	padding: 10px calc(2vw - 15px);
	display: none;
	text-align: left;
	z-index: 1;
}
.box3.product_cat .box3_inner{
	position: relative;
	padding-bottom: 10px;
}
.box3.product_cat .box3_inner:hover img{
	opacity:0;
}
.box3.product_cat .box3_inner.img_bg01:hover{
	background: url(../image/top_product8_on.jpg) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg02:hover{
	background: url(../image/top_product2_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg03:hover{
	background: url(../image/top_product7_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg04:hover {
	background: url(../image/top_product4_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg05:hover {
	background: url(../image/top_product5_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg06:hover {
	background: url(../image/top_product6_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.coverlink	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.box3_bg{
	width: calc(100% - 100px);
	margin: 60px 50px;
	background: linear-gradient(#e1e4e9,#FFF);
}
.box3_bg .box3_bg_titlearea,.box3_bg .box3_bg_in{
	display: table-cell;
}
.box3_bg .box3_bg_titlearea{
	background:linear-gradient(150deg,#8DC3DC,#4897E1,#2e76c6,#4F8ACD);
	width: calc(39vw + 50px);
}
.box3_bg .box3_bg_titlearea_inner{
	margin: 6vw 11vw 6vw 6vw;
}
.box3_bg .box3_bg_titlearea h2.toptitle02,.box3_bg .box3_bg_titlearea p{
	text-align: left;
	color: white;
}
.box3_bg .box3_bg_titlearea h2{
	font-size: 31px;
}
.box3_bg .box3_bg_titlearea p.box3_bg_lead{
	margin-top: 40px;
	font-size: 16px;
}
.box3_bg_in{
	vertical-align: top;
	width: 55.5%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	height:100%;
}
.box3_bg_in .box3_inner_wrapper{
	display: flex;
	flex-wrap:wrap;
	align-self: stretch;
	padding-bottom: 20px;
}
.box3_bg_in .box3_inner{
	width: 55%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	display: flex;
	margin-top: 20px;
	margin-left:-10vw;
	min-height:7vw;
}
.box3_bg_in .box3_inner:hover	{
	z-index: auto;
	box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
}
.box3_bg_in .box3_inner:nth-child(1){
}
.box3_bg_in .box3_inner:nth-child(2){
	top:10px;
	right:-12vw;
}
.box3_bg_in .box3_inner:nth-child(3){
	top: 0px!important;
	right:-2vw;
}
.box3_bg_in .box3_inner:nth-child(4){
	top:10px!important;
	right:-14vw;
}
.box3_bg_in .box3_inner .imgarea{
	width: 40%;
	background-color: #eceff2;
	flex: 2;
	height:170px;
	overflow: hidden;
	min-height: 100%;
}
.box3_bg_in .box3_inner .textarea{
	width: 60%;
	padding:10px 0px;
	background-color: white;
	text-align: left;
	flex: 3;
}
.box3_bg_in .box3_inner img{
	width: 10vw;
	max-width: 90%;
	display: inline-block;
	position:relative;
	top:50%;
	transform: translateY(-50%) scale(.95);
	transition:0.5s;
}
.box3_bg_in .box3_inner img.event{
	width:auto;
	max-width:inherit;
	min-width: 100%;
	min-height:100%;
	left:50%;
	transform: translate(-50%,-50%) scale(1)
}
.box3_bg_in .box3_inner .imgarea .new{
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	margin-top:0;
	transform: translateY(0%);
	z-index: 1;
	min-width: 2vw;
}
.box3_bg_in .box3_inner:hover img:nth-child(2){
	transform: translateY(-50%) scale(1.1);

}
.box3_bg_in .box3_inner:hover img.event{
	transform: translate(-50%,-50%) scale(1.1);

}
.box3_bg_in .box3_inner .textarea h3{
	color: #0068b7;
	font-size: calc(12px + .35vw);
	padding: 0 10px;
}
.box3_bg_in .box3_inner .textarea p	{
	padding: 0 10px;
	letter-spacing: -0.3px;
	font-size: 14px;
}
.rss_box{
	position:relative;
	width:900px;
	margin:100px auto 0;
	padding:0 20px 10px;
	background-color: white;
	max-width: 90vw!important;
	transform: translateY(-50px)
}
.rss_box .rss_titlearea{
	position:relative;
	border-bottom: 1px solid #ddd;
	margin-bottom:20px;
}
.rss_box .rss_titlearea h2{
	display: inline-block;
	width:50%;
	color: #0068B7;
	font-size: 20px;
}
.rss_box .rss_titlearea .subtitle{
	text-align: left;
	margin: 0 auto 15px;
	font-size: 12px;
}
.rss_box .rss_titlearea .detail{
	position: absolute;
	bottom: 50%;
	right: 0;
	display: inline;
}
.rss_box dl{
	padding:.8% 0;
}
.rss_box dl .rss_date{
	display: inline-block;
	vertical-align: top;
	width:15%;
}
.rss_box dl .rss_title{
	display: inline-block;
	width:85%;
}
.rss_box dl .rss_title a:hover{
	color: #0068b7;
	text-decoration: underline;
}
.rss_box dl .rss_contents{
	display: none;
}


/* 共通フッター */
/*------------------------------------------------------------------------------*/
.box4_bg {
  padding: 60px 0 0;
  background-color: rgb(232, 235, 239);
  -webkit-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  -ms-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  margin: 0 0 -45px;
}
.box4_inner_wrapper	{
	display: table;
	table-layout: fixed;
	width: 50%;
	margin: 0 auto;
	padding: 60px 0 0;
}
.box4_inner_wrapper .box4_inner	{
	display: table-cell;
	width: 50%;
	background-color: white;
	margin: 0;
	padding: 30px 0;
	text-align: center;
	vertical-align: middle;
	position: relative;
	-webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	-ms-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	z-index: 1;
	position: relative;
	top: -30px;
	right:  0;
	left: auto;
	z-index: 2;
}
.box4_inner_wrapper .box4_inner:hover	{
	-webkit-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	-ms-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	z-index: 3;
}
.box4_inner_wrapper .box4_inner:after	{
	content: '';
	height: 4px;
	width: 100%;
	background-color: #0068b7;
	position: absolute;
	bottom: 0;
	left: 0;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	font-size: 24px;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	color: #0068b7;
	font-weight: bold;
}
.box4_inner_wrapper .box4_inner .subtitle	{
	font-size: 13px;
}
.box4_inner_wrapper .box4_inner p	{
	font-size: 16px;
	width: 70%;
	margin: 0 auto;
}
.box4_inner_wrapper .box4_inner a.more	{
	background-color: #007fdf;
	color: white;
	display: block;
	padding: 16px;
	width: 40%;
	min-width: 200px;
	margin: 30px auto 0;
}
.box4_inner_wrapper .box4_inner a.more:hover	{
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}
/* 各種製品カテゴリ別一覧 */
/*------------------------------------------------------------------------------*/
.flex-container{
	display: flex;
	flex-basis: auto;
	flex-wrap: wrap;
	width:100%;
	max-width:100vw;
}
.editarea.products1{
	font-size:0;
}
.products1 .Linkbox1{
	position:relative;
	display:inline-block;
	height:calc(200px + 3vw);
	width:50%;
}
.products1 .Linkbox1 h3{
	font-weight:normal;
	font-size: calc(15px + .5vw);
	position:absolute;
	top:40%;
	left:5px;
	line-height: 1.2em;
}
.products1 .Linkbox1 img{
	max-height:calc(100px + 8vw);
	display: block;
	margin:auto 5px auto auto;
	max-width: 50vw;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:50%
}
.products1 .Linkbox2{
	height:calc(200px + 3vw);
	position:relative;
}
.products1 .Linkbox2 h3{
	font-weight:normal;
	font-size: calc(15px + .5vw);
	position:absolute;
	top:40%;
}
.products1 .Linkbox2 h3:nth-child(4){
	left:33%;
}
.products1 .Linkbox2 h3:nth-child(6){
	left:66%;
}
.products1 .Linkbox2 img{
	max-height:calc(100px + 8vw);
	position:absolute;
	left:10%;
}
.products1 .Linkbox2 img:nth-child(3){
	left:45%
}
.products1 .Linkbox2 img:nth-child(5){
	left:80%
}
.products1 .BlockList{
	width:100%;
	margin-top: 10px;
	margin-left:1%;
}
.products1 .BlockList li{
	position:relative;
	display:inline-block;
	min-height: calc(160px + 0.5vw);
	width:15.6%;
	margin-right:1%;
	margin-bottom: 5px;
	border-radius: 5px;
	background-color:#F5F5F5;
	overflow: hidden;
}
.products1 .BlockList li .coverlink.junbi:hover{
	background-color: #ECECEC;
	opacity: .7;
	text-indent: 0px;
	font-size: calc(15px + .5vw);
	text-align: center;
	line-height: 1;
	padding-top:30%;
	
}
 .products1 .BlockList li:hover{
	background-color: #ECECEC;
}
.products1 .BlockList li img{
	max-height:100px;
	display:block;
	margin:20px auto 0;
}
.products1 .BlockList li a{
	display: inline-block;
	width:100%;
	height:100%;
}
.products1 .BlockList h3{
	position:absolute;
	bottom:0;
	display:inline-block;
	color:white;
	background-color: rgba(0,0,0,.4);
	padding:2% 5%;/* opto190123 */
	font-weight:100;
	font-size:17px;/* opto190123 */
	line-height: 1.2em;/* opto190123 */
	
}
.products1 .BlockList li:hover h3{
	background-color:rgba(0,0,0,0.2)
}

/* 各種ダウンロード内汎用*/
/*------------------------------------------------------------------------------*/
.Download a{
	color:#1284D4;
	font-weight:bold;
}
.Download a:hover{
	color: #0068B7;
}
.Download .BlockList{
	margin-left: 0.5%;
	width:100%;
	font-size:0
}
.Download .BlockList>li{
	display: inline-block;
	vertical-align: top;
	width: 19%;
	margin: 0 1% auto auto;
	position: relative;
}
.Download .BlockList li img{
	display: block;
	margin: 0px auto 10px;
}
.popuplink{
	font-weight:bold;
	cursor: pointer;
}
/* #inline-popup{ *//* opto190712 */
div.popup-style{
	background:white;
	width:600px;
	max-width: 90vw;
	height:90vh;
	margin:auto;
	overflow-y: scroll;
	padding:30px 20px;
	position:relative;
}
div.popup-style h3{
	font-weight: bold;
	font-size:20px;
}
/*div.popup-style p{
	font-size:13px;
}*//*190905*/
div.popup-style a{
	/*color: #0068B7;*/
}
.download-cfm{
    font-size:15px;
    display: inline-block;
    margin-top: 30px;
    margin-left: 37%;
    cursor: pointer;
}
div.popup-style p.download-link{
    font-weight: bold;
    font-size:19px;
    text-align: center;
    color:#ddd;
    border:1px solid white;
}
div.popup-style p.download-link a{
    display: block;
    width:100%;
    height:100%;
    background: #E9E9E9;
    border-radius: 3px;
    color:#555;
}
/* 各種ダウンロード */
/*------------------------------------------------------------------------------*/
.Download6 h3{
	font-size: calc(12px + .35vw);
	color:#1284D4;
	display: block;
	text-align: center;
}
.Download6 .BlockList li div{
	position:relative;
}
.Download6 .BlockList li div>img{
	transform: scale(0.9) translateY(10%);
	transition: transform .4s ease;
}
.Download6 .BlockList li div:hover>img{
	transform: scale(1);
	opacity: 1;
}
.Download6 .BlockList li img{
	margin-bottom:0;
	
}
/* 各種ダウンロード 漢字出力インストラクション */
/*------------------------------------------------------------------------------*/
.Download5 h3{
	margin-top:20px;
	margin-bottom:0;
}
.Download5 .BlockList li{
    width:14%;
    margin-right: .1%;
    text-align: center;
}
.Download5 .BlockList li img{
	max-width:80%;
}
.boxtitle{
	display: inline-block;
	font-weight:bold;
	background-color:#C6C8D0;
	padding:10px 20px;
	margin-left:-25px;
	position: relative;
	top:-15px;
	border-top-left-radius : 10px;
}
.box1{
	background-color:#F5F5F5;
	margin-bottom:20px;
	padding: 15px 25px;
	border-top-left-radius : 10px;
}
.Download5 dt{
	padding-left:.5em;
}
.Download5 dt::before{
	content: "";
	margin-right:.5em;
}
.Download5 dd{
	padding-left:1.5em;
}
.Download5 dd::before{
	content: "-";
	margin-right:.5em;
}
/* 各種ダウンロード 画像ダウンロード */
/*------------------------------------------------------------------------------*/

.Download4.Download1 .BlockList li a:hover{
	background:none;
}
.Download4 .BlockList li p{
	text-align: center;
	font-weight:bold;
}
/* 各種ダウンロード ドキュメント */
/*------------------------------------------------------------------------------*/
.Download1 .BlockList li .blank{
	visibility: hidden;
}
.Download1 .BlockList{
	margin-left: 0.5%;
}
.Download1 .BlockList li{
	overflow: hidden;
	height: inherit/*calc(280px + .5vw)*/;
	width: 24%;
	margin: auto 1% 20px 0!important;
	padding:1em;
	box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
}
.Download1 .BlockList li:hover{
	box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.2);
	z-index: 2;
	color: #0068B7;
	background:#f0f8fd;
}
.Download1 .BlockList li img{
	display: block;
	margin: 20px auto 10px;
	width: 100px;
}
.Download.Download1 .BlockList li a{
	color:#333;
	display: block;
	border: none;
	text-align: center;
	margin-bottom: 3px;
	width: 100%;
}
.Download1 .BlockList li:hover a{
	color: #0068B7
}
.Download1 .BlockList li a:hover{
	background-color: #C3DCF0;
	color: #0068B7
}
.Download1 .BlockList li .tag{
	font-size: calc(9.5px + .1vw);
	/* width: 100%;
	height: 3em;*/
	line-height: 108%;
	position:absolute;
	text-align: left;
	font-weight:100;
}
/* 各種ダウンロード USBドライバ */
/*------------------------------------------------------------------------------*/
.DownloadTable{
	width:100%;
}
.DownloadTable th,.DownloadTable td{
	border: solid 1px #DDD;
	text-align: center;
	vertical-align: middle;
	padding: 8px 0;
}
.date{
    display: inline-block;
	float: right;
	color: #515151;
	font-size: 80%;
	font-weight: normal;
}
/* 各種ダウンロード ツールダウンロード */
/*------------------------------------------------------------------------------*/
.Download2 h2{
    margin-top:-70px;
    padding-top:70px;
}
.Download2 .BlockList .n02 .AboutTool{
	margin-top:10px;
}
.Download2 .BlockList .n02 .AboutTool input{
	display:none;
}
.Download2 .BlockList .n02 .AboutTool label:before{
	content:">";
	vertical-align: 0em;
	margin-right:10px;
}
.Download2 .BlockList .n02 .AboutTool input:checked + label:before{
	content:"∨";
}
.Download2 .BlockList .n02 .AboutTool label{
	padding-left: 18px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom:20px;
	display: block;
	text-indent: -18px;
}
.Download2 .BlockList .n02 .AboutTool label:hover{
	color: #0068B7;
	cursor: pointer;
}
.Download2 .BlockList .n02 .AboutTool .ToolDetail{
	margin: -20px auto 20px 18px;
	display: none;
}
.Download2 .BlockList .n02 .AboutTool .ToolDetail img{
	max-width:100%;
}
.Download2 .BlockList .n02 .AboutTool input:checked + label + .ToolDetail{
	display: inherit;
	height:inherit;
}
.Download2 .BlockList .n01{
	width:9%;
}
.Download2 .BlockList .n02{
	width:69%;
}
.Download2 .BlockList .n03{
	width:19%;
	text-align: center;
}
.Download2 .BlockList .n01 img{
	width: calc(50px + .2vw);
}
.Download2 .BlockList>li{
	margin-top: 20px;
}
.Download2 .tab_products .NormalList{
	text-align: left;
	padding-left:calc(2vw - 10px);
}

/* 各種ダウンロード 製品画像ダウンロード各製品中ページ */
/*------------------------------------------------------------------------------*/
.Download3{
	float:left;
	width:78%;
	margin-right:2%;
}
.Download3 .BlockList li{
	max-height: 150px;
}
.Download3 .BlockList li img{
	max-width: 90%;
	max-height:150px;
}
.editarea nav .list-menu{
	margin-top:50px;
	float:left;
	width:20%;
	font-size: calc(11px + .3vw);
}
.editarea nav .list-menu>li:hover p{
	background-color:#EBF5FF;
	color:#0068B7;
}
.editarea nav .list-menu p{
	padding: .5em;
	font-weight: bold;
	background-color: whitesmoke;
	font-size: calc(11px + .3vw);
	cursor: default;
	
}
.editarea nav .list-menu ul li{
	border-bottom: 1px solid silver;
}
.editarea nav .list-menu ul li:last-of-type{
	border-bottom:none;
}
.editarea nav .list-menu li:last-of-type ul li:last-of-type{
	border-bottom: 1px solid silver;
}
.editarea nav .list-menu a{
	font-size: calc(11px + .3vw);
	display: block;
	padding:.3em 1em;
	color: #333;
	font-weight:normal;
}
.editarea nav a:hover{
	color: #0068B7;
	background-color:#F4F9FF
}
/* 汎用スタイル */
/*------------------------------------------------------------------------------*/
.h2bg{
	background-image: url(../image/h2Bar_1.png);
	background-size: cover;
	width:100%;
	margin-bottom: 10px;
}
.editarea .NormalList li{
	list-style: disc;
	margin-left: 20px;
}
.numlist{
	list-style-type: decimal;
	padding-left: 2em;
}
.numlist li{
	margin-bottom:10px;
	padding-left:1em;
}
.numlist li:nth-child(n+10){
	margin-left:.5em;
	padding-left:.5em;
}
.mark01 {
	position:relative;
	padding-left:2em;
	text-indent:-2em;
}
.mark01::before {
	content:"※";
	margin-right:1em;
}
.va_m{
	vertical-align: middle!important
}
.link-blue{
	color:#1284D4
}
.link-blue:hover{
	color:#0068B7
}
footer,.box4_bg{
	clear: both;
}
div.shadow{
	max-width:100vw;
	box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
}
.tab_products{
	width: 100%;
	margin: 0 0 20px;
}
.tab_products thead tr th,.tab_products tbody tr th{
	padding: 0.5em;
	vertical-align: middle;
	text-align: left;
	font-size: calc(12px + .3vw);
	font-weight: bold;
	color: #515151;
	text-align: center;
}
.tab_products thead tr th{
	border:0;
	border-left: solid 1px #515151;
	background-color: #B0B4BB;
}
.tab_products tbody tr th{
	border-bottom: solid 1px #515151;
	background-color: #E0E3E8;
	}
.tab_products tbody tr td {
	padding: 0.5em;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	text-align: center;
	vertical-align:middle;
}
.tab_products thead tr th:first-of-type{
	border-left: 0;
}
.tab_products tbody tr:last-of-type th, .tab_products tbody tr:last-of-type td{
	border-bottom: 0;
}
.tab_products .bb_0{
	border-bottom:0;
}
.tab_products.left tbody td{
	text-align:left;
}
/*
.tab_products tbody tr td:last-of-type, .tab_products tbody tr:last-of-type td{
	border-bottom: 0;
	border-right: 0;
}*/
table.tableLayout {
	border: none;
}
table.tableLayout th ,
table.tableLayout td {
	border: none;
	vertical-align: top;
	background: none;
}
.editarea h2{
	margin-top: 10px;
	font-size: calc(18px + 0.3vw);
	font-weight:bold;
	clear: both;
	color: transparent;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	-webkit-background-clip: text;
	background-clip: text;
}
/*IE only */
@media all and (-ms-high-contrast: none) {
	.editarea h2{
		background:none;
		color:#0068b7;
	}
}
/*.editarea.Download h2{
	padding-top:20px;
}*/
.editarea h3{
	font-size: calc(12px + .35vw);
	font-weight: bold;
}
.editarea .Dltitle03{
	margin-top:40px;
}
.editarea h4{
	font-size: calc(13px + .3vw);
	font-weight: bold;
	line-height: 1.5;
	color: #0068b7;
	position:relative;
	padding-left:21px;
	margin-top:15px;
}
.editarea h4::before {
	content:"\0025a0";
	font-size:14px;
	color: #0068b7;
	position:absolute;
	left:0;
	top:.12vw;
}
/* 動画ポップアップ */
.editarea #popup-video{
	width: 100vw;
	position: fixed;
}
.normal_font{
	font-weight: normal;
	font-size: calc(12px + .1vw);
	color: #333333;
}
.line01{
	margin-top: 30px;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.anchor{
    padding-top: 60px;
    margin-top: -60px;
}
.mb0{margin-bottom:0}
.mt0{margin-top:0}
.mr0{margin-right:0!important}
.ml0{margin-left:0}
.pb0{padding-bottom:0}
.pt0{padding-top:0}
.pr0{padding-right:0}
.pl0{padding-left:0!important}